<?
require('config.php');
$sql=mysql_query("SELECT * FROM sfb_shopforbux WHERE id='1'");
$wm=mysql_fetch_assoc($sql);
$payfor5 = $wm["5sec"];
$payfor10 = $wm["10sec"];
$payfor15 = $wm["15sec"];
$dyn5 = $wm["5sd"];
$dyn10 = $wm["10sd"];
$dyn15 = $wm["15sd"];

?>